/* The font-family defines the preferred font for ALEPH WEB interface.
   The system checks the fonts installed on the user's PC against the
   the definitions, and uses the first match found. 
   HOWEVER,
   Note that font definitions in the exlibris.css file are NOT used if
   the user's browser has been set up to ignore font styles.
   In MS Internet Explorer this is set up under Internet options ->                                                                      
   Accessibility -> "Ignore font styles specified on Web pages".                                                                         
   In Netscape this is set up under Edit -> Preferences -> Fonts ->                                                                      
   "Use my default fonts overriding document specified font".                                                                            
   NOTE! fonts differ from each other in the characters that are                                                                         
   included, and in performance, usually in direct proportion; i.e.                                                                      
   fonts that include large range are heavy load on PC. Therefore,                                                                       
   when defining your fonts, take into account the characters in your                                                                    
   database.                                                                                                                             
   NOTE: Aug. 21, 2001. Ex Libris has found that Arial Unicode MS has                                                                    
   the largest range, but creates performance problems on PC operating                                                                   
   under NT, with IE 5.5 and 6.0.*/                                                                                                      
                                                                                                                                         
body                                                                                                                                     
{                                                                                                                                        
  background-color:white;                                                                                                                
  font-size:100%;                                                                                                                        
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;                                                          
  color:#212063;                                                                                                                         
  text-decoration:none;                                                                                                                  
}                                                                                                                                        
.title                                                                                                                                   
{
  font-size:120%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
}
.topbar
{
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-size:90%;
  font-weight:bold;
  color:#FFFFFF;
  background-image:url(/exlibris/aleph/u20_1/alephe/www_f_eng/icon/f-top-bar.jpg);
}
.middlebar
{
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-size:90%;
  font-weight:bold;
  color:#212063;
  background-image:url(/exlibris/aleph/u20_1/alephe/www_f_eng/icon/f-middle-bar.jpg);
}
.bottombar
{
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-size:90%;
  font-weight:bold;
  color:#212063;
  background-image:url(/exlibris/aleph/u20_1/alephe/www_f_eng/icon/f-bottom-bar.jpg);
}
.feedbackbar
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#4F7400;
  background-image:url(/exlibris/aleph/u20_1/alephe/www_f_eng/icon/f-feedback.jpg);
}
.bar
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-image:url(/exlibris/aleph/u20_1/alephe/www_f_eng/icon/f-bar.jpg);
}
.indent1
{
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  margin-left:5%;
}
.copyright
{
  font-size:70%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  color:#6F6F6F;
  text-align:center;
}
.text1
{
  font-size:80%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:normal;
  color:#212063;
}
.text2
{
  font-size:120%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:red;
}
.text3
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
}
#small
{
  font-size:80%;
}
#italics
{
  font-style: italic;
}
.text9
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:normal;
  color:#212063;
}
#italics
{
  font-style: italic;
}
.tr1
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:normal;
  color:#212063;
  background-color:#B5CBE7;
}
#bold
{  
  font-weight:bold;
}
.campus
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial,Helvetica,serif;
  font-weight:normal;
  color:#FFFFFF;
  background-color:#333399;
}

.campus_line
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial,Helvetica,serif;
  font-weight:normal;
  color:#000000;
  background-color:#FFFFFF;
}
#yellow
{
  background-color:#FFCC00;
}

.td1
{
  font-size:80%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:normal;
  color:#212063;
  background-color:#F5F6F7;
}
#bold
{  
  font-weight:bold;
}
#centered
{
  text-align: center;
}
#right
{
  text-align: right;
}
.td2
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#E2E9F0;
}
#small
{
  font-size:80%;
}
a:link
{
  color:#212063;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
}
a:visited
{
  color:#212063;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
}
a:active
{
  color:#212063;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
}
a.blue:link
{
  font-size:80%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  text-align:center;
  text-decoration: none;
}
a.blue:visited
{
  font-size:80%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  text-align:center;
  text-decoration: none;
}
a.blue:hover
{
  color:#FF6600;
}
.d-topbar
{
  font-weight:bold;
  color:#FFFFFF;
  background-color:#3F8CB2
}
.d-middlebar
{
  font-family:'Lucida Sans Unicode',Arial,Helvetica,serif;
  font-weight:bold;
  color:#212063;
  background-color: #D4E1F1
}
.d-bottombar
{
  font-family:'Lucida Sans Unicode',Arial,Helvetica,serif;
  font-weight:bold;
  color:#212063;
  background-color:#D9E8F0
}

.avail
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#E2E9F0;
}

.notavail
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#000000;
}

.loaned
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#999999;
}

.booked
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#505050;
}

.td3
{
  font-size:80%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial,Helvetica,serif;
  font-weight:normal;
  color:#212063;
  background-color:#FFFF99;
}

#Btn {
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  padding-bottom: 2px;
  padding-top: 2px;
}
#Btn span {
  font-size:80%;
  font-weight:bold;
  background-color: #F7FAFC;
  padding-right: 5px;
  padding-left: 1px;
  padding-bottom: 1px;
  padding-top: 1px;
  border-width: medium;
  border-style: solid;
  border-top-color: #68A6C4;
  border-right-color: #3F6382;
  border-bottom-color: #3F738D;
  border-left-color: #7AAFCA;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
}
.msg
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#4F7400;
}

.pickup_class
{
    position:absolute;
    left:8px;
}

.delivery_class
{
    position:absolute;
    left:8px;
}
form
{
    display:inline;
}
a.specialLink
{
   color: #ffffff;
}



.basictab td{
display: inline;
margin: 0;
}

.basictab td a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid gray;
border-bottom: none;
<<<<<<< local
background-color: #F0F9FA;
=======
background-color: #F0F9FA; 
>>>>>>> other
color: #2d2b2b;
}

.basictab li a:visited{
color: #2d2b2b;
}

.basictab td a:hover{
background-color: #DCEFF5;
color: black;
}

.basictab td a:active{
color: black;
}

.basictab td.selected a{ 
position: relative;
top: 1px;
padding-top: 4px;
background-color: #000000;
color: white;
}
